
Redmine - Feature #3571

ticket creation through email

2009-07-01 11:28 - Patrick  Vandenbrande

Status: Closed Start date: 2009-07-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

I would like to request some minor features which could improve the email processing a lot. I will also Donate so to encourage you to

get this done in the next release :)

1. configure multiple e-mail addresses per user for comparison

2. do a case insensitive compare on the user list and sender address, because currently e-mails are left unprocessed if a sender

address contains uppercase characters.

3. Allow the possibility to assign a default project on a per user bases. Which would allow users not to have to mention the project in

the body

4. Add folder options: processed folder, unprocessed folder

5. Option to scan all addresses in an e-mail

History

#1 - 2009-07-05 14:38 - Jean-Philippe Lang

do a case insensitive compare on the user list and sender address

 This is done in current trunk.

Add folder options: processed folder, unprocessed folder

 Please give some details

Option to scan all addresses in an e-mail

 Please give some details

#2 - 2011-11-28 05:09 - Mischa The Evil

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to No feedback
